Bug 19307 - Install hangs
Summary: Install hangs
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 06:52 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 17:30:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-18 06:52:52 UTC
The install stops and appears to hang at "PCI: Probing PCI Hardware". The 
PC is a new Gateway E-5400 which is a dual processor 933 Mz (Coppermine I 
think) with 256 Mb RAM and a 20 Gb IDE HD.

Comment 1 Michael Fulbright 2000-10-19 21:45:54 UTC
Could you try an expert mode install and see if it acts differently?

Comment 2 Michael Fulbright 2000-11-22 17:30:19 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.